Heartbleed on Windows

Continuing the discussion from Heartbleed and Bitnami:

Hi @philross02131 We checked that only some Python applications on Windows are currently vulnerable. We are working on releasing a zip file with the required libraries that you need to update.

The applications are: Django, OSQA, Trac and ReviewBoard. We are also working on releasing new versions of all of them.

@beltran

Thank you very much for looking into this. I’ll be happy to install the updates once they are available.

Phil

Please check this guide to know how to check the OpenSSL version for Windows applications.

https://wiki.bitnami.com/security/2014-04_Heartbleed_Bug/Heartbleed_on_Windows

@beltran

Thanks again. That worked perfectly.

Phil

1 Like